@font-face {
    font-family: "Aston Script";
    src: url(../fonts/Aston\ Script.ttf);
}

body{
    background-image: url(money.jpg);
    background-size: cover;
    background-attachment: fixed;
}
.navbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #ffda35c2;
  z-index: 1000;
  padding: 10px 0;
}
.navbar ul {
  list-style: none;
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
  gap: 30px;
}
.navbar a {
  color: white;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 4px;
  transition: background 0.3s;
}

.navbar a:hover {
  background-color: #333;
}
#selected{
    border-bottom: 3px solid rgb(255, 255, 255);
}
main{
    display: flex;
    flex-direction: row;

}
h1{
    margin-top: 70px;
    text-align: center;
    color: rgba(255, 255, 255, 0.889);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 40px;
}
legend{
    font-family: "Aston Script";
    color: rgb(255, 255, 255);
    font-size: xx-large;
}
label{
    color: rgb(255, 255, 255);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 40px;
}
.ini{
    font-size: 50px;
    width: 100px;
    text-align: center;
    border-radius: 10px;
}
#point{
    font-size: 50px;
}
select{
    font-size: 40px;
    border-radius: 10px;
}
button{
    font-size: 30px;
    padding: 5px;
    border-radius: 10px;
}
button:hover{
    background-color: rgb(139, 139, 139);
}
#affiche{
    font-size: 40px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color: rgb(0, 0, 0);
} 
footer a {
  display: inline-block;
  padding: 10px 20px;
  border: 2px solid whitesmoke;
  border-radius: 6px;
  text-decoration: none;
  color: rgb(255, 255, 255);
  transition: 0.3s ease;
}

footer a:hover {
  background-color: rgb(0, 0, 0);
  color: #222; 
}

